Loading...
Searching...
No Matches
rpcpmtconverter::to_pmt_reg< TO_PMT_F > Struct Template Reference

`#include <gnuradio/rpcpmtconverters_thrift.h>`

## Public Member Functions

| to_pmt_reg (To_PMT &instance, const GNURadio::BaseTypes::type type)

## Constructor & Destructor Documentation

## to_pmt_reg()

template<typename TO_PMT_F >

rpcpmtconverter::to_pmt_reg< TO_PMT_F >::to_pmt_reg | ( | To_PMT & | instance,
|  | const GNURadio::BaseTypes::type | type )

The documentation for this struct was generated from the following file:

- rpcpmtconverters_thrift.h